@font-face {
	font-family: 'ezerblock_oelight';
	src: 	url('EzerBlock_Web/ezerblock_oelight.eot');
	src: 	url('EzerBlock_Web/ezerblock_oelight.eot?#iefix') format('embedded-opentype'),
				url('EzerBlock_Web/ezerblock_oelight.woff') format('woff'),
				url('EzerBlock_Web/ezerblock_oelight.svgz#ezerblock_oelight') format('svg'),
				url('EzerBlock_Web/ezerblock_oelight.svg#ezerblock_oelight') format('svg');
}
.ezerblock_oelight {
	font-family: 'ezerblock_oelight';
}

@font-face {
	font-family: 'ezerblock_oeregular';
	src: 	url('EzerBlock_Web/ezerblock_oeregular.eot');
	src: 	url('EzerBlock_Web/ezerblock_oeregular.eot?#iefix') format('embedded-opentype'),
				url('EzerBlock_Web/ezerblock_oeregular.woff') format('woff'),
				url('EzerBlock_Web/ezerblock_oeregular.svgz#ezerblock_oeregular') format('svg'),
				url('EzerBlock_Web/ezerblock_oeregular.svg#ezerblock_oeregular') format('svg');
}
.ezerblock_oeregular {
	font-family: 'ezerblock_oeregular';
}

@font-face {
	font-family: 'ezerblock_oebold';
	src: 	url('EzerBlock_Web/ezerblock_oebold.eot');
	src: 	url('EzerBlock_Web/ezerblock_oebold.eot?#iefix') format('embedded-opentype'),
				url('EzerBlock_Web/ezerblock_oebold.woff') format('woff'),
				url('EzerBlock_Web/ezerblock_oebold.svgz#ezerblock_oebold') format('svg'),
				url('EzerBlock_Web/ezerblock_oebold.svg#ezerblock_oebold') format('svg');
}
.ezerblock_oebold {
	font-family: 'ezerblock_oebold';
}

@font-face {
	font-family: 'ezerblock_oeheavy';
	src: 	url('EzerBlock_Web/ezerblock_oeheavy.eot');
	src: 	url('EzerBlock_Web/ezerblock_oeheavy.eot?#iefix') format('embedded-opentype'),
				url('EzerBlock_Web/ezerblock_oeheavy.woff') format('woff'),
				url('EzerBlock_Web/ezerblock_oeheavy.svgz#ezerblock_oeheavy') format('svg'),
				url('EzerBlock_Web/ezerblock_oeheavy.svg#ezerblock_oeheavy') format('svg');
}
.ezerblock_oeheavy {
	font-family: 'ezerblock_oeheavy';
}

@font-face {
	font-family: 'ezerblock_oeblack';
	src: 	url('EzerBlock_Web/ezerblock_oeblack.eot');
	src: 	url('EzerBlock_Web/ezerblock_oeblack.eot?#iefix') format('embedded-opentype'),
				url('EzerBlock_Web/ezerblock_oeblack.woff') format('woff'),
				url('EzerBlock_Web/ezerblock_oeblack.svgz#ezerblock_oeblack') format('svg'),
				url('EzerBlock_Web/ezerblock_oeblack.svg#ezerblock_oeblack') format('svg');
}
.ezerblock_oeblack{
	font-family: 'ezerblock_oeblack';
}